Subject: [Q] Making work ObjC dll.
From: [email-masked] (Chun, Sung Jin)

23 Jul 1998 09:20:28 -0700
Message-ID: <[email-masked]>
Reply-To: "Chun, Sung Jin" <[email-masked]>
To: "GNU-Win32" <[email-masked]>

I've created my ObjC class into dll but
when I link them into a executable and run it
it says that;
Cannot find NSObject class.
How objc.dll that is class Object can be used
but NSObject the my class cannot be found.

Is there any special technique that can solve this
problem ?

Please help me I'm in desperate stage.

Thanks in advance and Please reply me via e-mail.

******************************************

I like N*Step's beauty, but Iove Freedom.

[email-masked]

---ObjC---
NSString* NSMyName = @"Chun, sungjin";
[ NSMyName fly ];
---ObjC---

******************************************

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".